<?xml version="1.0" encoding="utf-8" ?>
<nlog xmlns="http://www.nlog-project.org/schemas/NLog.xsd"
      xsi:schemaLocation="http://www.nlog-project.org/schemas/NLog.xsd NLog.xsd"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

	<targets>
		<target
			name="file"
			xsi:type="File"
			fileName="app.log"
			layout="${longdate} | ${level:uppercase=true} | ${message}"
		/>
		<target name="console" xsi:type="Console" layout="${longdate} | ${level} | ${message}" />
	</targets>

	<rules>
		<logger name="*" minlevel="Info" writeTo="file" />
		<logger name="*" minlevel="Debug" writeTo="console" />
	</rules>
</nlog>